EDIT - bug #8570

PolytomousKeyNode.otherNode missing in REST service response
09/26/2019 04:14 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdmlib-remote Estimated time: 0:00 hour
Target version: Release 5.11

Severity: normal Found in Version:

Description

http://api.cybertaxonomy.org/flora-cuba/polytomousKeyNode/11be28e1-00d6-4368-89d9-16782b7e5ac8.json

lacks the data for the otherNode

http://portal.cybertaxonomy.org/flora-de-la-republica-de-cuba/cdm_dataportal/polytomousKey/0337b535-09cc-473e-9099-3ea3d0b88
843

Related issues:
Related to EDIT - bug #8571: PolytomousKeyNode.otherNode not editable in TaxE... New

Associated revisions

Revision 0d7fac88 - 09/26/2019 04:15 PM - Andreas Kohlbecker

fix #8570 adding PolytomousKeyNode.otherNode to web service response

History

#1 - 09/26/2019 04:15 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|0d7fac88d9f91c91f5233a858d4d0245e1e25af8.

#2 - 09/26/2019 04:16 PM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Andreas Miiller

done!

#3 - 09/26/2019 04:57 PM - Andreas Miiller
- Related to bug #8571: PolytomousKeyNode.otherNode not editable in TaxEditor added

#4 - 11/01/2019 09:46 AM - Andreas Miiller

| will check this after release. We should link the related dataportal example from cuba(?) - see mail WGB.

#5 - 11/15/2019 12:55 PM - Andreas Miiller

- Description updated

- Status changed from Resolved to Closed

- Assignee changed from Andreas Miller to Andreas Kohlbecker

- % Done changed from 50 to 100

Works as expected.
